﻿fieldset:not([class]) { border: 0; margin: 0; padding: 0; }

fieldset > .c-form__row { padding-inline: 0.75em; }

address { margin-bottom: 1rem; font-style: normal; line-height: inherit; }

dl { margin-top: 0; margin-bottom: 1rem; }

dt { font-weight: 700; }

dd { margin-bottom: 1rem; margin-left: 0; }

.switch { position: relative !important; height: 1.5rem !important; width: 3rem !important; cursor: pointer !important; appearance: none !important; -webkit-appearance: none !important; border-radius: 9999px !important; transition: all .3s ease !important; overflow: visible !important; }

    .switch:checked { background-color: rgba(186, 12, 47, 1) !important; }

    .switch:disabled, .switch:disabled::before { background-color: rgba(100, 116, 139, 0.377) !important; cursor: not-allowed !important; }

    .switch::before { margin: 0 !important; position: absolute !important; content: "" !important; left: calc(1.5rem - 1.65rem) !important; top: calc(1.5rem - 1.65rem) !important; display: block !important; height: 1.6rem !important; width: 1.6rem !important; cursor: pointer !important; border: 1px solid rgba(100, 116, 139, 0.527) !important; border-radius: 9999px !important; background-color: rgba(255, 255, 255, 1) !important; box-shadow: 0 3px 10px rgba(100, 116, 139, 0.327) !important; transition: all .3s ease !important; }

    .switch:hover::before { box-shadow: 0 0 0px 8px rgba(0, 0, 0, .15) !important; }

    .switch:checked:hover::before { box-shadow: 0 0 0px 8px rgba(236, 72, 153, .15) !important; }

    .switch:checked:before { transform: translateX(100%); border-color: rgba(186, 12, 47, 1) !important; }
